body {margin:0px; font-family:Tahoma; font-size:14px; background: #ffffff;}
table {font-family:Tahoma; font-size:10pt;}
h1 {font-family: Verdana; font-size:16px; color: #b30a00;}

td#mm1 {height: 42px; padding-left:10px; padding-right:10px ; text-align:center; background: url(/images/mm_1_bg.gif) repeat-x; font-size:10pt;}
td#mm1 a{color: #ffffff; text-decoration: none;}
input#mm1_search {border:0px; border-bottom: #383838 1px solid; border-right: #383838 1px solid; background: #ffffff; width:180px; height:20px; font-family: Tahmoa; font-size: 10pt;}

td#mm2_l {height:32px; width: 9px; padding-left: 5px;}
td#mm2_r {height: 32px; padding-left: 3px; width:213px;}
td#mm2_r a{text-decoration: none; font-size:10pt;}


td#main_left {width:230px; vertical-align: top;}
td#main_center {padding:14px; font-size:10pt; text-align:justify; vertical-align: top;}
td#main_right {width:230px; vertical-align: top;}

table#left_phone {width:100%; background: #ee9b00; padding-top:10px; padding-bottom:10px; padding-left:10px; font-size:10pt;}
table#fsearch {width:100%; background: #ee9b00;}
table#bottom {height:20px; padding:5px;  text-align:center; background: #000000; color: #ffe81f; font-size: 10pt;}
table#bottom a {color: #ffe81f;}

table#banner {width:197px; background: #e9ecf1;}
td#banner_header {height:59px; background: #e9ecf1 url(/images/banner_header.gif) no-repeat; text-align: center; color: #ffffff; padding-bottom: 11px;}
td#banner_cont {border-right: #b4b6ba 2px solid; border-bottom: #828282 2px solid; border-left: #151d24 2px solid;  padding: 3px;}

table#banner2 {width:223px; margin-top:12px; margin-bottom:6px; }
td#banner2_header {height:59px; background: url(/images/banner_2_header.gif) no-repeat; text-align: center; color: #ffffff; padding-left: 20px; padding-bottom: 11px; padding-right:20px;}
td#banner2_cont {border-right: #b4b6ba 2px solid; border-bottom: #828282 2px solid; border-left: #151d24 2px solid;  padding: 3px;}

p#text {margin:0px; margin-top:2px; margin-bottom:2px; text-indent:25px; font-size:10pt;}
textarea {width:250px; height:150px;}

td#search_header {text-align:center; border-bottom:#c0c0c0 2px solid; font-size:16px; font-weight: bold;}
td#search_footer {border-bottom:#c0c0c0 2px solid; }

div#errmsg {padding-top:3px; padding-bottom:3px; padding-left:20px; padding-right:20px; border: #004A7F 1px dashed; background: #DDF1FF; width:380px;}
div#errmsghandler {margin-bottom:12px;}

td#cal_sel {border: #ff0000 1px dashed;}
a#calendar {color: #ffffff;}

div#pollbar {border: #c0c0c0 2px solid; background: #ffd39f; height:16px;}

select.small {font-size:11px; }

a:link, a:active, a:visited {
font-family:Tahoma;
color: #0547a8; 
text-decoration: none}

a:hover {
color: #9B2B2B; 
text-decoration: none}

span#link {
font-family:Tahoma;
color: #0547a8; 
text-decoration: none;
cursor:pointer;}

span#link:hover {
color: #9B2B2B; 
text-decoration: none;
cursor:pointer;}

 span.link {
font-family:Tahoma;
color: #0547a8; 
text-decoration: none;
cursor:pointer;}

 span.link:hover {
color: #9B2B2B; 
text-decoration: none;
cursor:pointer;}


